Subject: (ION) Completed ion WG last call on draft-carlson-nhrp-02.txt

From: "Andrew G. Malis" <[email-masked]>
Date: Tue, 2 Feb 1999 10:39:36 -0500 (EST)

This completes ion WG last call on draft-carlson-nhrp-02.txt with no
comments received.  The WG requests that it be published as an
informational RFC.

Thanks,
Andy
________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414   fax:978 392-2074
Ascend Communications, Inc.        1 Robbins Road     Westford, MA 01886

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe ion' in the body of the message.